@charset "utf-8";

/* syllabus--------------------------------------------------- */

#cjs-top .news-box h3.item03{
	font-size:100%;
	line-height:1.3;
}

#cjs-top .news-box .text{
	line-height:130%;
	margin-bottom:0.5em;
}
#cjs-top .news-box .t-middle{
	line-height:1.5;
}


.text-area03-waku {
	border:1px solid #e1e1e1;
	padding:11px 17px 17px 17px;
	margin-bottom:1.3em;
}
/* syllabus--------------------------------------------------- */

.link-list {
	border:1px solid #e1e1e1;
	padding:10px 10px 2px 10px;
	margin-bottom:0.5em;
}
.link-list tr {
	background:url(../img/line_dot01.gif) repeat-x top;
}
.link-list tr.none {
	background:none;
}
.link-list tr.none th,
.link-list tr.none td{
	padding-top:0;
}
.link-list tr.pt10 th,
.link-list tr.pt10 td{
	padding-top:9px;
}
.link-list td {
	padding:9px 3px 10px 3px;
}
.link-list td.text-center {
	text-align:center;
}
.link-list td.text-center img {
	margin:0 2px;
}
.link-list th {
	background-color:#eaeefc;
	padding:2px 6px 4px 6px;
	border-right:solid 2px #ffffff;
	color:#646e8f;
	text-align:center;
	font-size:90%;
}
.link-list th.none {
	border-right:none;
}
.label-on {
	padding-top:10px;
}
.link-list a {
	text-decoration:none;
}
.link-list a:hover {
	text-decoration:underline;
}

/* Staff--------------------------------------------------- */

dl.staff dt{
	font-weight:bold;
	margin-bottom:0.5em;
}

dl.staff dd{
	background:url(../img/line_dot01.gif) repeat-x bottom;
	padding-bottom:1em;
	margin-bottom:1em;
}

/* Event--------------------------------------------------- */

.event,
.event-photo{
	width:635px;
	text-align:left;
	padding:0 0 11px 0;
	margin:0 auto 7px auto;
	background:url(../img/flame3_03.gif) no-repeat left bottom;
	}
.event .bg,
.event-photo .bg{
	padding:12px 0 0 0;
	background:url(../img/flame3_01.gif) no-repeat left top;
	}

.event .left{
	width:334px;
	padding-left:13px;
	padding-right:25px;
	float:left;
	}
	
.event .left p{
	border-top:dotted 1px #999999;
	padding:10px 5px 5px 5px;
	}
	
.event img{
	float:left;
	}
	
.event-photo img{
	float:left;
	margin:0 20px 0 13px;
	}
	
.event-photo .right{
	width:430px;
	float:left;
	text-align:left;
	}

.event-photo p.text{
	padding-left:20px;
	font-size:85%;
	}
.event-photo-list{
	padding:22px 0 22px 25px;
	}
.event-photo-list th{
	background: url(../cjs/event_photo/img/photo_bg02.gif) no-repeat left bottom;
	width:154px;
	text-align:center;
	vertical-align:top;
	font-size:75%;
	line-height:135%;
	padding:2px 34px 25px 21px;
	}
.event-photo-list td{
	background: url(../cjs/event_photo/img/photo_bg01.gif) no-repeat left top;
	width:188px;
	padding:18px 0 0 21px;
	}

/* form--------------------------------------------------- */

.type-form{
	margin:10px auto;
	width:636px;
}
.type-form th,
.type-form td{
	padding:10px 12px;
	border-bottom:solid 1px #ffffff;
}
.type-form th{
	background-color:#ececec;
	border-right:solid 1px #ffffff;
}
.type-form td{
	background-color:#f4f4f4;
}

	
/* gateway--------------------------------------------------- */

.list02 li{
	font-size:85%;
	line-height:1.5;
	font-weight:bold;
}
.list02 .text{
	color:#888888;
	font-size:90%;
	line-height:1.5;
	font-weight: normal;
}


/* tour--------------------------------------------------- */

div.member{
	background:url(../cjs/img/member_bg02.gif) no-repeat left bottom;
	padding-bottom:15px;
}
div.member .bg{
	background:url(../cjs/img/member_bg01.gif) no-repeat left top;
	padding-top:15px;
}
div.member .block{
	float:left;
	margin:0 17px 0 12px;
	width:131px;
}

*html div.member .block{
	margin:0 21px 0 7px;
	width:131px;
}

div.member .block p{
	margin-top:0.3em;
}

table.tour tr{
	background: url(../img/line_dot02.gif) repeat-x left bottom;
}
table.tour th{
	padding:16px 0 15px 0;
	vertical-align:top;
}
table.tour th h3{
	padding:2px 0 0.7em 30px;
	margin:0;
	color:#4c4c67;
	font-size:85%;
	font-weight:bold;
}
table.tour th h3 .data{
	color:#fe4602;
}
table.tour th p{
	padding:0 0 0.3em 30px;
	font-size:75%;
	line-height:1.5;
}
table.tour th p.text{
	padding:0.2em 0 0.3em 30px;
	color:#888888;
	font-size:75%;
	line-height:1.5;
}
table.tour th p.link01{
	margin:0.2em 0 0.2em 30px;
	font-size:75%;
	padding:1px 0 5px 22px;
}
table.tour td{
	padding:18px 5px 17px 15px;
	vertical-align:top;
	width:128px;
}
table.tour td img{
	margin-bottom:4px;
}

div.tour{
	background:#f4f2e0 url(../cjs/img/course_bg03.gif) no-repeat left bottom;
	padding-bottom:17px;
}
div.tour .block{
	background:#f4f2e0 url(../cjs/img/course_bg02.gif) no-repeat left top;
	padding:43px 23px 6px 23px;
}
div.tour .first{
	background:#f4f2e0 url(../cjs/img/course_bg01.gif) no-repeat left top;
	padding:27px 23px 6px 23px;
}
div.tour .text{
	float:left;
	width:352px;
	font-size:85%;
	line-height:1.5;
}
.report{
	background:#e5e5e5 url(../cjs/img/repo_bg02.gif) no-repeat left bottom;
	padding-bottom:17px;
}
.report .name{
	background:#e5e5e5 url(../cjs/img/repo_bg01.gif) no-repeat left top;
	padding:17px 17px 15px 17px;
}
.report .name h2{
	font-weight:bold;
	font-size:90%;
	line-height:1.5;
}
.report .name p{
	padding-bottom:1em;
	border-bottom:solid #ffffff 2px;
}
.report .text{
	padding:0 20px 5px 20px;
}
.report .text p{
	margin-bottom:0.5em;
}
.report .text img.right{
	margin:3px 0 5px 15px;
}

#movebox{
	margin-top:10px;
	text-align:center;
}


/*alumni--------------------------------------------------- */

.cjs-jp{
	margin-top:10px;
	color:#505050;
	padding:12px;
	background:#f7f7f9;
	border:1px solid #e6e6e6;
}
.cjs-jp h3{
	font-size:87.5%;
	color:#4c4c67;
	padding-bottom:0.7em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.alumni-news .right{
	margin:5px 0 5px 10px;
}
.alumni-news img{
	border:#cccccc solid 1px;
}
.alumni-news img.none{
	border-width:0;
}
.alumni-news .border-a02{
	padding:10px;
}
.alumni-news .type03 th{
	padding-right:10px;
}

.alumni-student .right{
	margin:5px 0 5px 10px;
}

.alumni-student dl.faq{
	padding-bottom:13px;
	margin-bottom:13px;
	border-bottom: dotted 1px #cccccc;
	}
.alumni-student dl.faq dt{
	margin-top:13px;
	padding-top:13px;
	margin-bottom:5px;
	border-top: dotted 1px #cccccc;
	padding-left:1.5em;
	text-indent:-1.5em;
	font-weight:bold;
	color:#6da000;
	}
.alumni-student dl.faq dd{
	padding-left:1.5em;
	text-indent:-1.5em;
	}
.alumni-student dl.faq .icon{
	font-weight:bold;
	color:#7272ec;
}


.student{
	text-align:left;
	padding:6px 0 16px 18px;
	}
.student table{
	width:640px;
	}
.student table td{
	width:50%;
	padding-bottom:12px;
	background:url(../img/flame1_02.gif) no-repeat left bottom;
	vertical-align:top;
	}
.student table td .bg{
	padding-top:21px;
	background:url(../img/flame1_03.gif) no-repeat left top;
	}
.student table td.none{
	background:none;
	}
.student .photo{
	width:92px;
	text-align:right;
	float:left;
	}
.student .data{
	width:216px;
	float:right;
	}
.student .data p.link01{
	font-weight:bold;
	padding-right:25px;
	padding-bottom:5px;
	}
.student .data p.detail{
	font-size:75%;
	line-height:1.5;
	padding:0 25px 0 20px;
	}



/*------------------------------------09.12.21追加*/
.hr-dashed {
 height:10px;
 margin: 0px auto;
 color:#ffffff;
 border-top-style: dotted;
 border-top-color: #CCCCCC;
 border-right-style:none;
 border-left-style:none;
 border-bottom-style:none;
}
